cURL
curl --request GET \ --url https://api.stack-auth.com/api/v1/auth/sessions
{ "items": [ { "id": "<string>", "user_id": "<string>", "created_at": 123, "is_impersonation": true, "last_used_at": 123, "is_current_session": true, "last_used_at_end_user_ip_info": { "ip": "<string>", "countryCode": "<string>", "regionCode": "<string>", "cityName": "<string>", "latitude": 123, "longitude": 123, "tzIdentifier": "<string>" } } ], "pagination": { "next_cursor": "b3d396b8-c574-4c80-97b3-50031675ceb2" } }
List all sessions for the current user.
Documentation IndexFetch the complete documentation index at: https://stackauth-e0affa27-apps-support.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://stackauth-e0affa27-apps-support.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The ID of the user, or the special value me for the currently authenticated user
me
"3241a285-8329-4d69-8f3d-316e08cf140c"
Successful response
Show child attributes